/* Small only */
/* Medium only */
/* Large only */
/* Large only */
/* Font size */
/* Font-weights */
/* Site colors */
@font-face {
  font-family: "Tungsten";
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Tungsten-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Tungsten-Semibold.eot?#iefix") format("embedded-opentype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Tungsten-Semibold.woff") format("woff"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Tungsten-Semibold.ttf") format("truetype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Tungsten-Semibold.svg#e5f1fa838ba4f3e5059cea69f9b0aff4") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Gotham";
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Light.eot");
  /* IE9 Compat Modes */
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Light.woff") format("woff"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Light.ttf") format("truetype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Light.svg#e5f1fa838ba4f3e5059cea69f9b0aff4") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Gotham";
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Medium.eot");
  /* IE9 Compat Modes */
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Medium.woff") format("woff"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Medium.ttf") format("truetype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Medium.svg#e5f1fa838ba4f3e5059cea69f9b0aff4") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Gotham";
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Book.eot");
  /* IE9 Compat Modes */
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Book.woff") format("woff"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Book.ttf") format("truetype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Book.svg#e5f1fa838ba4f3e5059cea69f9b0aff4") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Gotham";
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Bold.eot");
  /* IE9 Compat Modes */
  src: url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Bold.woff") format("woff"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Bold.ttf") format("truetype"), url("https://i.alza.cz/Foto/LegendFoto/EN/Files/landing-pages/to-mobilem-nevyfotis/assets/fonts/Gotham-Bold.svg#e5f1fa838ba4f3e5059cea69f9b0aff4") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 600;
}
/* MIXIN */
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h1 {
  font-family: "Tungsten", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 5rem;
  line-height: .9;
  color: #323232;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h1 span {
  color: #cc0000;
  display: block;
}
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h1 {
    margin-left: -2.5rem;
  }
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h2,
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h3 {
  font-family: "Gotham", Arial, sans-serif;
  font-weight: 600;
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h2 {
  font-size: 1.8rem;
  line-height: 1.2;
  margin-bottom: 2rem;
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h3 {
  font-size: 1.25rem;
  line-height: 1.2;
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 p {
  line-height: 1.4;
  margin-bottom: 1rem;
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 {
  font-size: 16px;
  font-family: "Gotham", Arial, sans-serif;
  font-weight: 300;
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 {
    font-size: 17px;
  }
}
@media screen and (max-width: 39.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 {
    font-size: 18px;
  }
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .relative {
  position: relative;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .row {
  max-width: 82.5rem;
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .button {
  font-family: "Gotham", Arial, sans-serif;
  font-weight: 400;
  padding: 1rem 1.5rem;
  font-size: .8rem;
  cursor: pointer;
  color: #ffffff !important;
  text-decoration: none !important;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .button.blue {
  background-color: #009bd4;
  margin-bottom: 0;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .button.blue:focus,
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .button.blue:hover {
  background-color: #0076a1;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .button.red {
  -moz-border-radius: 2rem;
  -webkit-border-radius: 2rem;
  border-radius: 2rem;
  margin-bottom: 3rem;
  background-color: #cc0000;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .button.red:hover {
  background-color: #990000;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header {
  background-color: #f6f6f6;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header img.logo {
  width: 140px;
  height: 80px;
  margin-bottom: 5.5rem;
  object-fit: contain;
}
@media screen and (max-width: 39.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header img.logo {
    margin-bottom: 0;
  }
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .background {
  width: 100%;
  /*! min-height: 500px; */
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 39.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .background {
    margin-bottom: 1em;
    min-height: 300px;
    background-position: 50% 70%;
  }
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header p {
  margin-bottom: 2em;
}

#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail {
  padding: 5rem 0;
  border-bottom: 1px solid #ececec;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail:nth-child(even) {
  background-color: #f5f6f6;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail.white {
  background-color: #ffffff;
  padding-left: 5%;
  padding-right: 5%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail p {
  margin-bottom: 2rem;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail p.title {
  font-size: 1.75rem;
  color: #323232;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail p.title span {
  font-size: 1.25rem;
  font-weight: 400;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image {
  height: 460px;
  background-size: cover;
  background-position: center 20%;
  margin-bottom: 2rem;
  position: relative;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image.overlay:before {
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image p {
  position: absolute;
  bottom: 0;
  right: 1rem;
  text-align: right;
  margin-bottom: 0;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image p span {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: right;
  color: #ffffff;
  display: inline-block;
  margin-right: 1rem;
  font-size: .75rem;
  max-width: 75%;
  margin-bottom: 2rem;
  margin-top: 1rem;
}
@media screen and (max-width: 39.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image p span {
    margin-right: .5rem;
    padding: 0 1rem;
  }
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image .icon {
  width: 60px;
  height: 60px;
  margin: 0;
  float: right;
}
@media screen and (max-width: 39.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image .icon {
    width: 30px;
    height: 30px;
    margin: 0;
    margin-top: 1rem;
  }
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours {
  padding: 5rem 0;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours .canon-eos {
  width: auto;
  max-height: 260px;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours p span {
  font-weight: 400;
  color: #404040;
  font-size: 1.2rem;
  margin-bottom: 2rem;
  display: block;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours p.title {
  font-size: 1.75rem;
  color: #323232;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours .callouts {
  margin-bottom: 2rem;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours .callouts .callout {
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  position: relative;
  min-height: 100px;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours .callouts .callout p {
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  text-align: center;
  font-weight: 400;
  font-size: 1rem;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.choose-yours a {
  color: #323232;
  text-decoration: underline;
  font-weight: 400;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more {
  padding: 5rem 0;
  background-color: #f5f6f6;
  text-align: left;
  margin: 0 auto;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more h2,
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more h3,
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more p {
  color: #323232;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more img {
  margin-bottom: 1rem;
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more {
    text-align: center;
  }
}
@media screen and (max-width: 39.9375em) {
  .mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.more {
    text-align: center;
  }
}

/** ALZA STYLING **/
.articleLab.articleLab .article.article {
  margin: 0 !important;
  width: 100%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header {
  display: table;
  width: 100%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row {
  display: table-row;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row > div {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  height: 400px;
  margin-bottom: 0;
  background-color: #F6F6F6;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row .head-left {
  padding: 30px 0 0 50px;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row .head-left span {
  font-size: inherit;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .align-center {
  text-align: center;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-detail {
  padding-left: 5%;
  padding-right: 5%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 h2 {
  margin-top: 0;
  color: #0a0a0a;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-row .column .tmn-column:first-child {
  margin-right: 2%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-row .column .tmn-column {
    width: 45%;
    margin-bottom: 0;
    display: inline-block;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-row .column .tmn-column p img,
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-row .column .tmn-column p span {
  margin-top: 0;
  font-weight: bolder;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5), -1px 1px 0 rgba(0,0,0,0.5), 1px -1px 0 rgba(0,0,0,0.5), -1px -1px 0 rgba(0,0,0,0.5);
  font-size: 85%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-detail div:nth-child(3) {
  text-align: center;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-detail div.row:nth-child(2) .column .row {
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-fotak div.row:nth-child(2) .column .callouts .column {
  display: inline-block;
  width: 180px;
  margin: 1.5%;
  border: 2px solid #BBB;
  border-radius: 15px;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-fotak div.row:nth-child(2) .column .callouts .column p {
  margin-bottom: 0;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-vice div.row:nth-child(2) .column .row {
  overflow: auto;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-vice div.row:nth-child(2) .column .row .column {
  width: 38%;
  float: left;
  display: inline-block;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-vice div.row:nth-child(2) .column .row .column {
  margin: 0 4% 0 10%;
}
#lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-vice div.row:nth-child(2) .column .row .column:last-child {
  margin-left: 0;
}

.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header {
  display: block;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 {
  font-size: 90%;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail p.title {
  font-size: 1.5rem;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row {
  display: block;
  position: relative;
  height: 500px;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row > div {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  height: 250px;
  min-height: 250px;
  margin-bottom: 0;
  background-color: #F6F6F6;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row .head-left {
  padding: 0 5%;
  height: auto;
  min-height: 250px;
  width: 90%;
  top: 270px;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 header .row .head-right {
  background-position: top center;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail,
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-detail {
  padding-left: 2%;
  padding-right: 2%;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-zena {
  padding-left: 5%;
  padding-right: 5%;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-detail div.row:nth-child(2) .column .row {
  text-align: center;
  padding-left: 2%;
  padding-right: 2%;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-row .column .tmn-column {
    width: 100%;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.detail .image {
  max-height: 300px;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 .tmn-row .column .tmn-column p span {
  margin-top: 1.5em;
}
.mobile #lp-tmn.lp_tmn #lp-tmn1.lp_tmn1 #lp-tmn2.lp_tmn2 section.tmn-vice div.row:nth-child(2) .column .row .column {
  width: 80%;
  float: none;
  display: block;
  margin: 0 auto 5em !important;
}



